Computer Security
[EN] securityvulns.ru no-pyccku


Mailmarshal mail gateway directory traversal
Published:04.09.2007
Source:
SecurityVulns ID:8117
Type:remote
Threat Level:
6/10
Description:Vulnerable outdated ported version of 'tar' utility is used, making it's possible to overwrite system files via directory traversal vulnerability.
Affected:MARSHAL : MailMarshal 6.21
Original documentdocumentS. Vandersee, Marshal MailMarshal TAR Unpacking Vulnerability (04.09.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod